Subject: Re: bug#22999: console UI?

From: Phillip Susi <[email-masked]>
Date: Mon, 11 Apr 2016 20:30:20 -0400

Patches for new features are welcome ( writing a whole new front end
is not easy, but if you were to take a stab at writing it we could
include and maintain it ).  As this is not a bug report, I am closing it.

On 03/12/2016 04:38 AM, Paul Wise wrote:
> Hi all,
> 
> It would be great to have a console UI that uses parted as a
> backend.
> 
> There was nparted but has been removed from distros and is gone.
> 
> There is gnu-fdisk but it is all sorts of unmaintained and broken.
> 
> There is cparted but it has do-not-use warnings all over it.
> 
> Have you considered adding a console/ncurses UI?
> 
> It would need to be maintained as part of parted otherwise it will
> just bitrot and die like the rest of the implementations have so
> far.
>